/*  ==========================================================================
    // Badge
    //
    // a notify badge
    //
    // .badge--left - left aligned
    // .badge--right - right aligned
    //
    // Markup: badge.html
    //
    // Style guide: Modules.Badge
    //
    ========================================================================== */

    .badge
    {
    	position: absolute;
    	top: -3px;
        z-index: $badge-z-index;

    	display: block;
    	height: $badge-height;
        padding: 0 6px;

    	background-color: $badge-background-color;
    	border-radius: $badge-border-radius;
        color: $badge-color;
        line-height: $badge-line-height;
        text-align: center;
        font-size: $badge-font-size;
    }
    
    .badge--left
    {
        left: 0;
    }

    .badge--right
    {
        right: -5px;
    }